搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

which version of IDM supported by firefox 5.00 ?

  • 6 回覆
  • 505 有這個問題
  • 20 次檢視
  • 最近回覆由 Repon13

more options

Few days ago i update my firefox from 3.60 to 5.00 , But i'm facing few problems.I use IDM(Internet Download Manager) for downloading files.After updating my firefox ,i install IDM 6.05 which i used before with firefox 3.6o without any problem.But after installing IDM 6.05 with firefox 5.00,it is not catching download from firefox.I watched the Add-ons page,it says "IDM CC (7.2.8) is incompatible with firefox 5.0"But i need this extension/Add-ons for download.So what can i do or which version of IDM i should install for supporting firefox 5.0 ? If i'll not get the solution i have to install firefox 3.60 again.Please help me quickly.

所有回覆 (6)

more options

IDM supports Firefox 4 versions. http://www.mozilla.com/en-US/firefox/

Firefox 5 hasn't been released yet, scheduled for Tues June 21 @ 7 PM PDT.

You can use this add-on to "bump" extension compatibility for Firefox 5, and if that add-on works properly, report it as such.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

more options

Just keep using "Firefox 4.0.1" until a fix from "Firefox" or a new compatible version of "I.D.M" comes along , If ever ? "Firefox 4.0.1" works perfectly with "I.D.M version 6.05 Build 14..(April/25/2011) That way there is no need to enter any extra or altered code via the error console.

由 bacon and eggs 於 修改

more options

The fix is going to have to come from IDM, Mozilla doesn't fix or update products made by other companies.

more options

IDM CC 7.3.1


This is the solution

由 eaiman 於 修改

more options

how to add this file for IDM

由 ysrimal 於 修改

more options

New tab > Open file . This is how to open that file.